var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":109,"id":24040,"methods":[{"el":106,"sc":5,"sl":70}],"name":"EchoHandler","sl":54}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1150":{"methods":[{"sl":70}],"name":"testEcho","pass":true,"statements":[{"sl":75},{"sl":76},{"sl":84},{"sl":85},{"sl":86},{"sl":90},{"sl":91},{"sl":94},{"sl":97},{"sl":98},{"sl":99},{"sl":101},{"sl":103},{"sl":104}]},"test_1233":{"methods":[{"sl":70}],"name":"testEcho","pass":true,"statements":[{"sl":75},{"sl":76},{"sl":84},{"sl":85},{"sl":86},{"sl":90},{"sl":91},{"sl":94},{"sl":97},{"sl":98},{"sl":99},{"sl":101},{"sl":103},{"sl":104}]},"test_2404":{"methods":[{"sl":70}],"name":"testEcho","pass":true,"statements":[{"sl":75},{"sl":76},{"sl":84},{"sl":85},{"sl":86},{"sl":90},{"sl":91},{"sl":94},{"sl":97},{"sl":98},{"sl":99},{"sl":101},{"sl":103},{"sl":104}]},"test_3775":{"methods":[{"sl":70}],"name":"testEcho","pass":true,"statements":[{"sl":75},{"sl":76},{"sl":84},{"sl":85},{"sl":86},{"sl":90},{"sl":91},{"sl":94},{"sl":97},{"sl":98},{"sl":99},{"sl":101},{"sl":103},{"sl":104}]},"test_5251":{"methods":[{"sl":70}],"name":"testEcho","pass":true,"statements":[{"sl":75},{"sl":76},{"sl":84},{"sl":85},{"sl":86},{"sl":90},{"sl":91},{"sl":94},{"sl":97},{"sl":98},{"sl":99},{"sl":101},{"sl":103},{"sl":104}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [2404, 1150, 5251, 3775, 1233], [], [], [], [], [2404, 1150, 5251, 3775, 1233], [2404, 1150, 5251, 3775, 1233], [], [], [], [], [], [], [], [2404, 1150, 5251, 3775, 1233], [2404, 1150, 5251, 3775, 1233], [2404, 1150, 5251, 3775, 1233], [], [], [], [2404, 1150, 5251, 3775, 1233], [2404, 1150, 5251, 3775, 1233], [], [], [2404, 1150, 5251, 3775, 1233], [], [], [2404, 1150, 5251, 3775, 1233], [2404, 1150, 5251, 3775, 1233], [2404, 1150, 5251, 3775, 1233], [], [2404, 1150, 5251, 3775, 1233], [], [2404, 1150, 5251, 3775, 1233], [2404, 1150, 5251, 3775, 1233], [], [], [], [], []]
